﻿/*/////////////////////////////////SEB début///////////////////////////////////////////
////////*/
@media screen and (min-width: 100px) and (max-width: 199px){
       .button{
          width: 25px;
       }
    }

    @media screen and (min-width: 200px) and (max-width: 299px){
       .button{
          width: 50px;
       }
    }
/*////////////////////SEB fin/////////////////*
/*fr fr fr fr fr*/
.premenu{
    position:relative;
    display:block;
    /*margin-left:5%;*/
    padding:0;
    width:95px;		
	font-size: 75%;
	
    }

.premenu ul{
    position:absolute;
    display:block;
    width:95px;
    /*margin:0;*/
    padding:0;
	border:1px white solid; /*  #666 */
    }
.premenu a{
    text-align:center;
    background-color: #beaf92;
    border:1px white  solid; /* #666 */
    color:#000;
    display:block;
    width:90px;
    text-decoration:none;
    padding:2px 0;
    margin:1px;
    }



/*fr fr fr fr fr*/



/* CSS Document */
body {
  font-family: Baskerville, "Palatino Linotype", "Times New Roman", Minion, Garamond, serif;
  font-size: 98%;/*12pt;*/
  line-height: 1.0em;				/* Baskerville at any rate is too tight */
  /*margin-left: 5%;*/  /* pour le bandeau seulement */
  /* margin-right: 5%; */ 
/*text-align:center;   pb IE*/
}

p {
	font-size:1.0em;	
}

div.bandeau {
	text-align:center;
	margin-bottom:40px;
	}


.bandeau a:visited { text-decoration: none ; color:white;}	
	
#header_nav  {
	text-align:left;
	margin-top:-2em;
	}
	
	
.contentToChange
{
	margin: auto;	
/*	width: 800px;*/ /* 800px largeur obligatoire pour être centré */
}

.btn{ 
margin-left:2%;
width:94%; 
} 

.title {
	/*margin-left:160px;*/
	margin-top:-5px;
	width: 620px;/*1210px;/*664px;*/
	height: 120px;
	background-color: #beaf92; /*#D1E4E2;*/
	text-align:center;
	/*float:left;*/
	padding-left:3em;
	padding-right:1em;
	padding-top: 8px;
	padding-bottom: 8px;
	border-style:solid;
	border-width: 3px;
	border-color:white;
}
.titledouble {
	/*margin-left:160px;*/
	margin-top:-5px;
	width: 1273.59px;/*1136.27495px;/*1068px;/*1210px;/*664px;*/
	height: 120px;
	background-color: #beaf92; /*#D1E4E2;*/
	text-align:center;
	/*float:left;*/
	padding-left:3em;
	padding-right:2em;/*1em;*/
	padding-top: 8px;
	padding-bottom: 8px;
	border-style:solid;
	border-width: 3px;
	border-color:white;
}

.titleRight {
	margin-top:-5px;
	width: 582px;
	height: 80px;
	background-color: #beaf92; /*#D1E4E2;*/
	text-align:center;
	/*margin-left: 810px;*/
	float: left;
	/*padding-left:3em;
	padding-right:1em;*/
	padding-top: 8px;
	padding-bottom: 8px;
	border-style:solid;
	border-width: 3px;
	border-color:white;
}


.panelleft
{
    /*background-color: #F1F1F1;*/
    margin-top:-5px;
    width: 120px;	/*20%*/
    float:left;
    height: 820px;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left:2px;
    padding-right:2px;
    border-style:solid;
    border-width: 3px;
    border-color:white;
}

.panelCenter{
float:left;
}

.panel
{
	background-color: #e5d7bd; /*#F1F1F1;*/
	width:520px;  /* 600px  col. 25 */
	height:694px;  /* col. 25 */
	/*float:left;*/
	/*margin-top:120px;
	margin-left:160px;*/
	padding-left:3em;
	padding-right:1em;
	border-style:solid;
	border-width: 3px;
	border-color:white;
}
.Fpanel
{
	background-color: #e5d7bd; /*#F1F1F1;*/
	width:520px;  /* 600px  col. 25 */
	height:694px;  /* col. 25 */
/*	float:left;*/
	/*margin-top:120px;
	margin-left:160px;*/
	padding-left:3em;
	padding-right:1em;
	border-style:solid;
	border-width: 3px;
	border-color:white;
	/*overflow:	auto; /* add scrolling to content-div */
}
.Bpanel
{
	background-color: #e5d7bd; /*#F1F1F1;*/
	width:520px;  /* 600px  col. 25 */
	height:694px;  /* col. 25 */
/*	float:left;*/
	/*margin-top:120px;
	margin-left:160px;*/
	padding-left:3em;
	padding-right:1em;
	border-style:solid;
	border-width: 3px;
	border-color:white;
	overflow:	auto; /* add scrolling to content-div */
}
.KPTpanel
{
	background-color: #e5d7bd; /*#F1F1F1;*/
	width:620px;  /* 600px  col. 25 */
	height:694px;  /* col. 25 */
	/*float:left;*/
	/*margin-top:120px;
	margin-left:160px;*/
	padding-left:3em;
	padding-right:1em;
	border-style:solid;
	border-width: 3px;
	border-color:white;
	overflow:	auto; /* add scrolling to content-div */
}


.panelversion
{	font-size:0.8em;
	background-color: #e5d7bd; /*#F1F1F1;*/
	width: 620px; /* 520px; column III ferrari */
	height:344px;
	float:left;
	padding-left:10px;
	padding-right:10px;
	/*float: left;*/
	/*padding:16px;*/
	border-style:solid;
	border-width: 3px;
	border-color:white;
	overflow:	auto; /* add scrolling to content-div */
}
.panelversionB
{	font-size:0.9em;
	background-color: #e5d7bd; /*#F1F1F1;*/
	width: 625px; /* 520px; column III ferrari */
	height:694px;
	line-height : 1.5;
	float:left;
	padding-left:10px;
	padding-right:10px;
	/*padding-bottom:30px;
	/*float: left;*/
	/*padding:16px;*/
	border-style:solid;
	border-width: 3px;
	border-color:white;
	overflow:	auto; /* add scrolling to content-div */
}
.paneltranslation
{
	background-color: #e5d7bd; /*#F1F1F1;*/
	width: 620px; /* 520px; column III ferrari */
	height:344px;
	float:left;
	padding-left:10px;
	padding-right:10px;
	/*float: left;*/
	/*padding:16px;*/
	border-style:solid;
	border-width: 3px;
	border-color:white;
	overflow:	auto; /* add scrolling to content-div */
}

.Fpaneltranslation
{
	background-color: #e5d7bd; /*#F1F1F1;*/
	width: 605px; /* 520px; column III ferrari */
	height:694px;
	float:left;
/*	padding-left:10px;
	padding-right:10px;*/
	/*float: left;*/
	/*padding:16px;*/
	padding-left:3em;
	padding-right:1em;
	border-style:solid;
	border-width: 3px;
	border-color:white;
	overflow:	auto; /* add scrolling to content-div */
}

.Bpaneltranslation
{
	background-color: #e5d7bd; /*#F1F1F1;*/
	width: 623px;/*450;/*500px; /* 520px; column III ferrari */
	height:694px;
	float:left;
/*	padding-left:10px;
	padding-right:10px;*/
	/*float: left;*/
	/*padding:16px;*/
	padding-left:3em;
	padding-right:1em;
	border-style:solid;
	border-width: 3px;
	border-color:white;
	overflow:	auto; /* add scrolling to content-div */
}


.panelprinceps
{
background-color: #F1F1F1;
width: 60%;
float: left;
padding:5px;
border-style:solid;
border-width: 3px;
border-color:white;
}

.panelsingle
{
background-color: #F1F1F1;
margin-left:auto;
margin-right:auto;
width:45%;
padding:16px;
border-style:solid;
border-width: 3px;
border-color:white;
overflow:	auto; /* add scrolling to content-div */
}

.greek {
  font-family: Gentium, "Palatino Linotype", Cardo, serif;
}

h3 {
  text-align: center;
  font-size: large;
  font-weight: normal;
}
 h4 {              
	text-align: center;
}

h5 {
	text-align: center
}

h6 {
	text-align: center
}

.roman {
  text-align: right;
}

.bold {
  font-weight: bold;
  line-height: 24pt;
}

.spacer {
  line-height: 8pt;
}

.hanging {
  text-indent: -1cm;
  margin-left: 1cm;
}

a:link {
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

samp {
  color: #c80000;
}

ul {
  list-style-type: none;
}

div.section {
  margin-left: 2em;
}

div.help h3, div.help h4 {
  font-weight: normal;
  text-align: left;
}

div.help h3 {
  margin: 2em 0 .5em 0;
  font-size: 120%;
  font-style: italic;
}

div.help h4 {
  margin: 1em 0 .5em 0;
}

div.help ul {
  margin: 0 0 0 0;
}

div.section {
  margin-left: 2em;
  position:relative;
left:-20px;
top:-20px
}

body.main {
text-align:center;  
}

div.copyright {
	text-align: center;
	margin-top:580px;
}

body.mainpage {
  text-align: center;
}

body.intro   {
  max-width: 48em;
}

body.mainpage {
  text-align: center;
}

body.mainpage h1 {
  margin-top: 1em;
  font-size: 30pt;
  font-weight: bold;
  color: #c15242;
}

body.mainpage h2 {
  font-size: 24pt;
  font-weight: bold;
  color: #c15242;
}

body.mainpage h3 {
  font-size: 16pt;
  font-weight: bold;
  color: #c15242;
  margin-top: 6px;
  margin-bottom: 6px;
}

body.mainpage a:link {
  color: #c15242;
}

body.mainpage a:visited {
  color: #c15242;
}

body.mainpage hr {
  width: 350px;
  margin: 17px auto 17px auto;
}

.small {
  font-size: 80%;
}

div.oi {
  margin-left: 4.5em;  
}

div.oi h3 {
  text-align: left;
}
 div.oi h4 {
  text-align: center;
}
div.oi h5 {
  font-size: 80%;
  color: gray;
  text-align: center;
  font-weight: normal;
  margin-bottom:0.25em;
  clear: left;
}
div.oi h5.tildeinfo {
  font-style: italic;
  margin-top: 0.5em;
  margin-bottom: 1em;
}

div.oi img {
  border: none;
}

div.text {	
}

div.text .tilde {
  color: gray;
  position: absolute;
  left: 1em;
  text-align: right;
}
div.text .tilderight {
  color: gray;
  position: absolute;
   right: 1em;
    text-align: right;
    }
/*div.text .tildesingle {
  color: gray;
  position: absolute;
  left: 20em;
  text-align: left;
}*/


div.text .tildesingle {
	color: gray;
	position: relative;
	/*float:left;*/
	left:-2em;	
}

div.text .tildesinglexx {
	color: gray;
	position: relative;
	/*float:right;*/
	left:-2em;
	
}

div.text .tildesinglex {
	color: gray;	
	text-indent:-18px;	
}


div.text .tildesingle24 {
	position: relative;
	left:-24px;	
}


div.text .tildesingle44 {
	position: relative;
	left:-8px;	
}

div.text .tildesingle4 {
	position: relative;
	left:-1em;	
}

div.text .tildeTop {
  position: relative;
  bottom: 5px;
  text-align: center;
}

div.text .tildeParagraph {
  position: relative;
  right:25px;
  margin-right: -25px;
  }

/*essai de paragraphe*/      
par:before {
  content : "___";
  position: relative;
  right:25px;
  margin-right: -25px;
  }
word {
position:relative;}

gap {
z-index:1;
 white-space: pre; 


}
/*gap:before {
  content: "["
  }
gap:after {
  content: "]"
  }
  */
/*.ferrari {
   white-space:pre;
   display:none;
   /*position: relative;
 }*/
/*
supplied.princeps:before {
  content: "<"
  }
supplied.princeps:after {
  content: ">"
  }
supplied:before {
  content: "["
  }
supplied:after {
  content: "]"
  }
*/  
cb:before {
  content: "– – –";
  position: relative;
  left: 25%;
  
}

.r {
color: blue;
white-space: pre;
}

.frag {
  margin: 1em 2em 1em 2em;
  float: left;
    }

.fraggrp {
    margin-left: auto;
  margin-right: auto;
  width: 90%;
  text-align: center;

  clear: left;
  
    }

div.text frag1 {
color: blue;
}

div.gis h3 {
  color: #c15242;
}

div.gis h4 {
  font-weight: normal;
  font-size: 110%;
  text-align: left;
  margin-top: 0;
  margin-bottom: 0;
  color: #c15242;
}

div.gis ul {
  margin-top: .6em;
  margin-bottom: 1.2em;

}

div.gis table {
  margin: 1em auto 0 auto;
  padding-left: 4em;
  width: 80%;
}

div.gis td {
  text-align: left;
  text-indent: -1.5em;
  padding-left: 1.5em;
  width: 50%;
}

div.gis hr {
  margin: 2em auto 2em auto;
  text-align: center;
  width: 30%;
}


div.summary td {
  font-size: 70%;
  padding-left: 1em;
}

div.sessions td {
  padding-left: 1em;
}

td.numeric {
  text-align: right;
  padding-right: 1em;
}

div.summary h2 {
  font-size: 120%;
}



div.prefs table {
  width: 100%;
  margin-top: 1em;
}

div.prefs table.options {
  border-width: thin;
  border-color: gray;
}

div.prefs h5 {
  text-align: left;
  font-weight: normal;

}


div.biblio {
  font-family: Palatino, "Palatino Linotype", "Times New Roman", Minion, Garamond, serif;
  margin-top: 2em;
  max-width: 60em;
}

div.biblio td{
  padding-right: 3em;
  vertical-align: top;
  text-indent: -2em;
  padding-left: 2em;
  padding-bottom: 0.5em;
}

.recon {
  color: gray;
}

.hit {
  color: red;
}

div.gis div.parts {
  margin: 2em;
}

div.docref {
  text-align: right;
  margin-top: 2em;
  font-size: 90%;
  color: green;
  font-family: Courier, sans-serif;
}

div.docref a:link {
  color: green;
}
div.docref a:visited {
  color: green;
}
table.stats {
  margin-bottom: 1.3em;
}
table.stats td {
  padding-right: 1em;
}

div.search hr {

  width: 5em;
  text-align: left;
  margin: 0.5em auto 0.5em 0;

}

div.search .tilde {
  color: gray;
}

div.search h4 {
  font-size: 80%;
  font-weight: normal;
  text-align: left;
  text-indent: -8em;
  margin-left: 8em;
}

div.search table {
  font-size: 80%;
}

div.search td {
  vertical-align: text-top;
}


div.search td.matchcount {
  width: 20em;
}
div.search ul {
  margin: 0 0 0.5em 0;
  padding: 0;
}

div.search li {
  display: inline;
  padding-right: 1em;
}

div.search li.loc {
  font-size: 80%;
}

div#lookup input {
  width: 400px;
}

div#lookup tr.ref {
  visibility: hidden;
}

div#bc li.range {
  color: green;
  cursor: pointer;
}


body.upload .error {
  color:red;
}

body.index td {
  padding-right: 2em;

}
div.concord table {
  table-layout:fixed;
  border-collapse: collapse;
}
div.concord td {
  white-space:nowrap;
  overflow:hidden;
  padding: 0;
  margin: 0;
}

div.concord td.pre {
  text-align: right;

}

div.concord .hit {
  color: red;

}

.hidden {
  visibility:hidden;
}
.visible {
  visibility:visible;
  display:inline;}
  .none {
  display:none;}


/* fr fr fr fr fr */
header {
	display: block;
	/*background: url(banner.png) repeat-x;*/
	background: url(../images/background.jpg) repeat-x;
	height: auto;
	margin-top: -5px;
	margin-left: -5px;
	margin-right: -5px;
	padding-left: 5px;
	/*padding-top: 60px;*/
	padding-bottom: 5px;
	font-size: 80%;
}
footer {
	display: block;
	padding: 10px;
	color: #aca89b;
	clear: both;
	font-size: 80%;
}
body	{
	background:		#eceadf;	
}
